# Generated by Django 4.1.7 on 2023-07-06 20:14

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('ClaudeMonet', '0005_rename_dishname_dish_name_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='ingredients',
            name='description',
            field=models.CharField(default=django.utils.timezone.now, max_length=100),
            preserve_default=False,
        ),
    ]
